img {max-width: 100%}

html {
  position: relative;
  min-height: 100%;
}

.container {
  max-width: 990px;
}

body {
  height: 100%;
  /* Margin bottom by footer height (slightly less due to desired overlap) */
  margin-bottom: 250px;
}

.input-group, .searchformtop .input-group-btn{
  position:relative;
}
.input-group .input-group-btn button, .searchformtop .input-group-btn button{
  position: absolute;
  top: 2px;
}
.caret {
  border:none;
  display: inline-block;
  height: 16px;
  vertical-align: middle;
  width: 19px;
  margin-top:-3px;
  background:url(/asset/images/caret.jpg) no-repeat center center;
}
a {
  filter:none !important;
}
.inside li a{
  color:#333326;
  transition:none;
}
.inside li a:hover{
  font-weight:bold;
  text-decoration:none;
}
#page .inside ul li:before{
  font-size:12px;
}

body .glyphicon-arrow-right{
  float:right;
  width:25px;
  height:25px;
  background:url(/asset/images/crawford_side_arrows.jpg) no-repeat 113% top;
}
body .glyphicon-arrow-down{
  float:right;
  width:25px;
  height:25px;
  background:url(/asset/images/crawford_side_arrows.jpg) no-repeat left top;
}

body .glyphicon-arrow-right:before{
  content:'';
}

body .glyphicon-arrow-down:before{
  content:'';
}

a{
  transition: all 0.5s ease;
}
.images h2,.doshadow,.caption{
  transition: all 1s ease;
}

.images .caption{
  margin-right:2000px;
  opacity:0;
}
.images.after .caption{
  margin-right:0px;
  opacity:1;
}

.navbtns a.btn.btn-primary{
  margin:8px 2px 0 0;
  background:transparent;
  border:1px solid #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.15) inset;
  float:left;
}

.navbtns a.btn.btn-primary:hover{
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
}
.navbar-nav > li > a{
  padding: 17px 22px 13px;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{
  text-shadow:1px 0.5px 1px rgba(0, 0, 0, 0.5);
}

.navbtns a.btn.btn-primary:active{margin-top:9px;margin-bottom:7px;}
/* Main Font Styles */
body {
  font: 13px 'Futura W01 Light',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;
}

.pagecontent p, .newsContent p{
  font: 16px 'Futura W01 Light',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;
  color:#333326;
  line-height:1.5em;
}

.doshadow p, p.futura{
  font-family: 'Futura W01 Book',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;
}
p.futura a, p.futura a:visited{color:inherit; text-decoration:underline}

h1,h2,h3,h4,h5,h6,p {
  margin: 0;
  padding: 0 0 10px;
}

h1,h2,h3 {
  color: #7fb5d2;
}

/*Set font family for the site:*/
h1,h2{
  font-family:'forza-bold',Helvetica,Arial,sans-serif;
  font-weight:normal;
}
h3{
  font-family:'forza',Helvetica,Arial,sans-serif;
  font-weight:normal;
}
#cart-top > .pull-right > a, .officelocator-heading, .officelocator-button, #footer-nav a, .doshadow a, a.styledbtn{
  font-family:'forza',Helvetica,Arial,sans-serif;
  font-weight:normal;
}
#cart-top > .pull-right > a {
  background:url(../images/white-on-blue-arrow.png) no-repeat right 15px #002f87;
}
#subnav li a, #nav li a{
  font-family:'',Helvetica,Arial,sans-serif;
  text-transform:capitalize;
  font-weight:normal;
  font-size: 15px;
  text-decoration: none;
  font-family: 'forza-book',Helvetica,Arial,sans-serif;
}

.profile-contacts p,.inside, #footer,h4,h5, .doshadow, .btn-group{
  font-family:'Futura W01 Light',Helvetica,Arial,sans-serif;
  text-transform:capitalize;
  font-weight:normal;
}

h1{
  color: #002f87;

}

.home h2, .home h3{
  color: #002f87;
}

h1 {
  font-size: 22px;
  line-height: 40px;
  padding: 35px 0 7px;
}

h2 {
  padding-top: 15px;
  font-size: 18px;
  line-height: 30px;
}

h3 {
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight:normal;
}


.container{
  position:relative;
}
#officelocator{
  position:relative;
  right:0px;
  height:130px;
  width:auto;
  background:#99c4db;
  padding-left:32px;
  margin-left:-15px;
  margin-right:-15px;
  top:0px
}
.btn{
  border-radius:0;
}
#officelocator .btn-group{
  left: 34px;
  position: absolute;
  right: 107px;
  top: 62px;
}
.totop{
  z-index:2;
}

.images{position:relative;max-height:390px;overflow:hidden}
.images .description{position:relative;}
.images .description .caption{
  position:absolute;
  right:0px;
  top:0px;
  margin-top: 19%;
}

.images .description .caption h2{
  background:rgba(0,47,135,0.65);
  color:#fff;
  font-size:35px;
  text-align:right;
  text-transform: uppercase;
  line-height:normal;
  font-weight:bold;
  padding-right:20px;
  padding-left:60px;
}
.images .description .caption h2 span{display:block;font-size:40px;padding-top:12px;}
.images img{
  width:auto;
  height:auto;
  max-height:390px;
  display:block;
  margin:auto;
  transition: all 0.5s ease;
}

.doshadow{
  background:transparent;
}

.doshadow:nth-child(even){
  background:rgba(255,255,255,0.1);
}

.doshadow:hover{
  background:#fff;
  opacity:1;
  -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.4);
}

.bluebar .doshadow a,.bluebar .doshadow a:visited {
  background:#fff;
  color:#002f87;
  text-shadow: 0 0 1px rgba(0,0,0,0.5);
  font-size: 15px;
  letter-spacing: 1px;
  text-transform:uppercase;
  margin-top:3px;
  padding-top:10px;
  font-family: 'Futura W01 Book',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;
}
.doshadow a, .standard a, .bluebar .doshadow a:hover, .bluebar .doshadow:hover a {
  position:absolute;
  display:block;
  bottom:25px;
  width:54%;
  left:22%;
  text-align: center;
  height:40px;
  color:#fff;
  /*  font-size:19px;*/
  /*  padding-top:7px;*/
  box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
  background: rgb(60,115,159); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjNzM5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQwODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(60,115,159,1) 0%, rgba(0,64,129,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,115,159,1)), color-stop(100%,rgba(0,64,129,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c739f', endColorstr='#004081',GradientType=0 ); /* IE6-8 */
}
.doshadow a:visited, .standard a:hover{
  color:#fff;
}
.doshadow a:hover, .standard a:hover{
  color:#fff;
  text-decoration: none;
}

.officelocator-button{
  color: #fff;
  cursor: pointer;
  font-size: 15px !important;
  font-weight: bold;
  padding:6px 4px;
  width: 40px;
  background: none repeat scroll 0 0 #002f87;
  border:none;
  height:33px;
  border-top:1px solid #2875a3;
  border-left:1px solid #2875a3;
  position:absolute;
  top:57px;
  right:60px;
}
.officelocator-button:active{
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
  margin-top:1px;
}
.officelocator-heading{
  display:block;
  width:100%;
  font-size:19px;
  color:#002f87;
  text-shadow: 0.5px 0.5px 0 #fff;
  font-weight:bold;
  padding-bottom:10px;
}
#search-results{
  padding-top:12px;
}
#officelocator .dropdown-toggle, .staffofficelocator .dropdown-toggle{
  background:#fff;
  border:none;
  -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.5);
  box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.5);
  border-radius:0;
  margin-top:-5px;
  text-align:left;
  width:98%;
  border-radius:0px;
}

#officelocator .dropdown-toggle .right, .staffofficelocator .dropdown-toggle .right{
  background: none repeat scroll 0 0 #7C8083;
  border: medium none;
  color: #fff;
  height: 33px;
  margin:0;
  width: 29px;
  display:block;
  padding-top:4px;
  float:right;
  text-align:center;
  position: absolute;
  text-align: center;
  top: 0;
  right:0;
  width: 29px;
}
.staffofficelocator .dropdown-toggle{
  border-radius: 0;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  font-size: 15px;
  height: 32px;
  line-height: 1.42857;
  padding: 4px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#page .staffofficelocator.row a,#page .staffofficelocator.row a:link ,#page .staffofficelocator.row a:visited {
  color:#535353;
  text-decoration:none;
  float:left;
  border-bottom:1px solid #ccc;
}
#page .staffofficelocator.row p{
  font-size:14px;
  padding-top:5px;
}
#page .staffofficelocator img{
  float:left;
  max-height:105px;
}
h1.bordertop{
  border-top:1px dotted #80C6DC;
  padding-top:18px;
  margin-top:30px;
}

.input-group-btn button.btn.btn-default{
  height:27.5px;
  margin-top:-32px;
  background:#CCCCCC;
  border:none;
  width:80px;
  z-index:111;
  margin-left:-79px;
  border-radius:2px;
  text-shadow:none;
  padding-top: 4px;
}

input.form-control.input, input.gsc-input {
  border-radius: 0;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  font-size: 16px;
  height: 32px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}


.staffofficelocator .dropdown-toggle .right{
  border-radius: 0;
  height: 28px;
  right: 2px;
  top: 1px;
}


.dropdown-menu{
  width:100%;
  overflow:auto;
  height:230px;
}

#page .dropdown-menu li{
  font-size: 14px;
  list-style: none outside none !important;
  padding-left:0px;
}
#page .dropdown-menu li:before{
  content:'';
}

.map-container{padding:5px;border:1px solid #e8e6e7;margin-top:10px;margin-left:-15px;margin-right:-15px}
.shadow-left{background:url(/asset/images/map_shadow_left.jpg) no-repeat left top; width:48%;height:25px}
.shadow-right{background:url(/asset/images/map_shadow_right.jpg) no-repeat right top; width:48%; height:25px}

.gm-style-iw .visible-xs p,.gm-style-iw h3 {
  width:50%;
}

.searchformtop {
  display: none;
  bottom: 26px;
  position: absolute;
  right: 15px;
  width: 366px;
}

.searchformtop.gcse {
  display: block;
}

    @media all and (max-width: 992px) {
        .searchformtop {
            bottom: 7px;
        }
    }

a.login-link, a.login-link:visited{
  top: 0;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.13em;
  line-height: 40px;
  /* position: absolute; */
  float: right;
  right:15px;
  text-align: center;
  min-width: 160px;
  text-decoration:none;
  background:#002F87;
  margin-left: 6px;
}
a.login-link:hover{
  color: #fff;
  text-decoration:none;
  background:#002F87;
}
#cart-top > .pull-right > a.login-link {
  background-position: 143px 15px;
}
a.supplier.login-link, a.supplier.login-link:visited{
  min-width: 200px;
}
#cart-top > .pull-right > a.supplier.login-link {
  background-position: 183px 15px;
}
.navbar-inverse .navbar-nav > .active > a {
  box-shadow:none;
}

.bluebar{
  background:url(../images/bluebar_back.png) repeat-x top left #99C4DB;
  min-height:220px;
  overflow:hidden;
  margin-bottom:-1px;
}

.bluebar .container div{
  padding:29px 20px;
  text-align:center;
  position:relative;
  min-height:221px;
  margin-top:-1px;
}

.bluebar .container div h3{
  font-size:21px;
  text-shadow:0px 0.5px 1px rgba(0,0,0,0.5);
  font-weight:normal;
  padding-bottom:16px;
}

.bluebar .container div p{
  font-family:'Futura W01 Light',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;
  font-size:15px;
  color:#444444;
}

a, a:visited{
  color: #002f87;
  outline:none !important;
  text-decoration: none;
}
.pagecontent a, .pagecontent a:visited{
  text-decoration: none;
  outline:none !important;
}
.pagecontent a:not([href]){
  color: inherit;
  text-decoration:none !important;
}

.pagecontent a:link, .pagecontent a:visited {
  color: #0167c2;
  text-decoration: underline;
  outline:none !important;
}

a.btn, .pagecontent a.btn:link{
  text-decoration:none;
  color:#fff;
}
a:hover,.pagecontent a:hover {
  color: #444;
}

#page .pagecontent ul li{
  font-size:16px;
  line-height:21px;
}
#page ul{
  padding-left:23px;
  list-style:none;
}
#page ul li{
  line-height:1.8em;
}
#page ul li:before{
  color: #75b5d2;
  content: "• ";
  display: block;
  float: left;
  font-size: 15px;
  margin-left: -12px;
  margin-top: 0px;
}
/* Cart-Reminder Styles */
.blockUI.blockMsg.blockPage {
  background-color: transparent !important;
  width: 100% !important;
  left: 0 !important;
}
#cart-reminder {
  display: none;
  text-align: center;
}
#cart-reminder>.panel {
  display: inline-block;
  width: 30%;
  min-width: 280px;
  max-width: 500px;
  -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
}
#cart-reminder .btn.btn-styled {
  margin: 0 5px 10px;
}

/* Navbar */

#nav li a {
  font-size: 15px;
  text-decoration: none;
}

#nav li.active a, #nav li:hover a {
  color: #111111;
  background: #FFF;
}

#menu-container,#locations-list .dropdown-toggle {
  background: rgb(136,139,142); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4OGI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NTc3N2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(136,139,142,1) 0%, rgba(117,119,122,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,139,142,1)), color-stop(100%,rgba(117,119,122,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(136,139,142,1) 0%,rgba(117,119,122,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(136,139,142,1) 0%,rgba(117,119,122,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(136,139,142,1) 0%,rgba(117,119,122,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(136,139,142,1) 0%,rgba(117,119,122,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888b8e', endColorstr='#75777a',GradientType=0 ); /* IE6-8 */
  -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.35);
  -moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.35);
  box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.35);
  z-index:5;
  position:relative;
}
#locations-list button.dropdown-toggle{
  color:#fff;
  text-shadow:none;
}
.navbar {
  background: none;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-bottom: 0;
}

.navbar-inverse .navbar-nav>li>a {
  color: #fff;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #fff;
}

.navbar-inverse .navbar-toggle.active, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color:transparent;
}

@media all and (max-width: 371px) {

    .navbar-header .navbar-toggle {
        float: left;
        clear: both;
    }
    
}

/* Subnav */

#page ul#subnav {
  list-style: none;
  margin: 0;
  padding-left:0;
  padding-top:35px;
}
#page .bottomshadow{
  background:url(/asset/images/bottom_sidenav.png) no-repeat left bottom transparent;
  padding-bottom:16px;
  background-size:100%;
}

#page #subnav li {
  display: block;
  padding: 0;
  text-indent:0;
}
#page ul#subnav li:before{
  content:'';
}

#subnav li a, #subnav li a:visited  {
  font-size: 16px;
  text-decoration: none;
  padding:7px 0px 7px 10px;
  border-bottom:1px solid #7fb5d2;
  display:block;
  color:#002f87;
  text-shadow:1px 1px 1px rgba(0,0,0,0.5);
  margin-left:2px;
  margin-right:3px;
}

#subnav li:last-child a{
  border-bottom:none;
}

#subnav li.active a, #subnav li a:hover  {
  color: #FFF;
  text-shadow:1px 1px 1px rgba(0,0,0,0.8);
  background:#c3c3c4;
}

/* Header Logo */

.h15 {
  height: 15px;
  overflow: hidden !important;
}

a.noul{text-decoration:none}
/* Cart Styles */

#cart-top {
  position: relative;
  height: 125px;
}

#cart-top .cart {
  position: absolute;
  border-bottom: 1px #878787 solid;
  padding: 0;
  top: 20px;
  right: 25px;
  width: auto;
}

#cart-top .cart .cart-image {
  float: left;
}

#cart-top .cart .cart-image img {
  position: absolute;
  left: -82px;
  top: 10px;
}

#cart-top .cart .cart-item-count {
  float: left;
  height: 50px;
  font-size: 50px;
  color: #868686;
  line-height: 38px;
  margin: 0 5px 0 35px;
}

#cart-top .cart .cart-item-info {
  float: left;
  max-width: 100px;
  height: 50px;
  line-height: 23px;
  text-transform: lowercase;
}

#cart-top .cart a.cart-link {
  position: absolute;
  right: 0;
  padding: 3px 0;
}

.news{
  margin-top:43px;
  margin-bottom:24px;
}
.news h3{
  background:#4063A7;
  padding-left:20px;
  font-size:22px;
  line-height:31px;
  color:#fff;
}
.news .article{
  background-color:#f8f7f8;
  padding:20px 20px 0px 20px;
}
.news .article h5{
  color:#002f87;
  font-size:16px;
  line-height:22px;
  padding-bottom:5px;
}
.news .article p{
  font-size:16px;
  line-height:20px;
  border-bottom:1px solid #002f87;
  padding-bottom:27px;
}
.news .article:last-child p{
  border-bottom:none;
}
.news .article a{
  text-decoration:underline;
  color:#002f87;
}
.raquo{color: #002f87;
       padding-left: 5px;
       padding-top: 5px;
       position: absolute;}

/* Footer */
#social-row {
  height: 42px;
}



#footer-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 235px;
  padding: 28px 0 0;
  color: #FFF;
  font-size: 12px;
  /* Do not block content */
  z-index: 0;
  background:url(/asset/images/footer_graphic.png) no-repeat bottom center #002f87;
  overflow:hidden;
}

#footer-nav {
  float:left;
  width:100%;
  padding-left:0;
  height:160px;
  overflow:hidden;
  background:url(/asset/images/globe_footer.png) no-repeat right bottom transparent;
}

#footer-nav > li:first-child{
  display:none;
}

#footer-nav li{
  width:15.5%;
  border-bottom:1px solid #fff;
  height:25px;
}
#footer-nav > li:last-child{
  width:8%;
  text-align:right;
}
#footer-nav li#footer-nav_node9{width:13%}

#footer-nav ul li{
  border-bottom:none;
  width:100%;
  height:20px
}

#footer-nav > li > a{
  text-decoration:none;
  display:block;
  font-size:14px;
  font-weight:bold;
  overflow:hidden;
  height:18px;
}
#footer-nav > li > a:hover{
  text-decoration:none;
}
#footer-nav li ul{
  width:100%;
  float:left;
  margin:0;
  padding:0;
  list-style:none;
  padding-top:20px;
  overflow:hidden;
  max-height:173px;
}

#footer-nav ul li a{
  height:14px;
  overflow:hidden;
  width:98%;
  display:block;
  text-decoration:none;
  font-size:11px;
}

#footer-nav  li {
  float: left;
  display: block;
}

.footer-info {
  list-style: none;
  padding-left: 0;
}

.footer-info li {
  display: block;
  float: left;
}

#footer-container li.active a, #footer-container a,
#footer-container a:hover, #footer-container a:focus {
  color: #FFF;
}

#footer-container a:hover, #footer-container a:focus{
  text-decoration:underline;
}
#footer {
  padding-left: 0px;
}

#footer-social a {
  display: block;
  float: left;
  margin-right: 8px;
}
#footer-social a:last-of-type {
  margin-right: 0px;
}

.no-pad-right {
  padding-right: 0;
}
/* Home Carousel */

#slider-container {
  background: url(/asset/images/slider-bg.jpg) 50% 0 no-repeat;
  height: 203px;
  padding: 15px 0;
  margin: 0 0 15px;
}

#slider .overview a {
  display: block;
  width: 280px;
  height: 170px;
  background-repeat: no-repeat;
  background-position: 0 -170px;
  -webkit-transition: opacity 1000ms ease;
  -moz-transition: opacity 1000ms ease;
  -ms-transition: opacity 1000ms ease;
  -o-transition: opacity 1000ms ease;
  transition: opacity 1000ms ease;
}

#slider .overview a:hover {
  opacity: 0.01;
}
#slider-margins {
  width: 920px;
  margin: auto;
}
#slider { height: 1%; overflow:hidden; padding: 0 0 10px; }
#slider .viewport { float: left; width: 840px; height: 170px; overflow: hidden; position: relative; }
#slider .buttons {
  display: block;
  margin: 55px 6px 0 0;
  float: left;
  width: 34px;
  height: 56px;
  opacity: 0.8;
}
#slider .next {
  margin: 55px 0 0 6px;
}
#slider .buttons:hover {
  opacity: 1;
}
#slider .overview { list-style: none; position: absolute; padding: 0; margin: 0;}
#slider .overview li{ float: left; background-repeat: no-repeat; background-position: 0 -170px;}
#slider .overview li:hover{ background-position: 0 0;}

/* Home Join Us Links */
#join-us {
  background: url(/asset/images/social_box.png) no-repeat right top transparent;
  width: 132px;
  height: 149px;
}

#join-us #social-container {
  padding-top: 41px;
  padding-left: 8px;
}

#join-us a {
  display: block;
  float: left;
  margin: 0 0 9px 10px;
}

/* Login Form Styles */

.Customer .form-horizontal.well, .Instructor .form-horizontal.well,
.Dashboard .form-horizontal.well, .password-reset.form-horizontal.well {
  background-image:url(/asset/images/road_drive_freedom.png);
  background-position:top center;
  -webkit-transition: all 3s ease-in-out;
  -moz-transition: all 3s ease-in-out;
  -o-transition: all 3s ease-in-out;
  transition: all 3s ease-in-out;
}
.Customer .form-horizontal.well:hover, .Instructor .form-horizontal.well:hover,
.Dashboard .form-horizontal.well:hover, .password-reset.form-horizontal.well:hover {
  background-position:center center;
}

/* Form styles */

form dd {
  margin-bottom: 10px;
}

form label {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}

label.required:after {
  color: #D41A1A;
  content: " *";
  display: inline-block;
  padding-left:5px
}

.form-control, form .btn {
  margin-left: 0;
}

#page ul.errors, ul.errors {
  margin: 0;
  padding: 0;
  list-style:none;
}
#page ul.errors li{
  padding-left:0;
  text-indent:0.5em;
}
#page ul.errors li:before{
  content:'';
  display:none;
}

.checkbox>ul.errors {
  margin-left: -20px;
}
.staffofficelocator form{
  background:#F8F7F8;
  padding:28px 0px 20px 5px;
  float:left;
  width:80%;
  margin-left:15px;
}

ul.errors li {
  padding: 8px 35px 8px 14px;
  margin: 5px 0;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  color: #b94a48;
  border: 1px solid #eed3d7;
  background-color: #f2dede;
  list-style-type: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.search-form form{margin-top:35px;margin-bottom:5px;}
.search-form form .input {
  padding-right: 20px;
  background: url(/asset/images/instructor-portal/search-bg.png) right 5px center no-repeat;
}

.nice-list ul a:hover, .nice-list ul a.active {
  background: #0167c2; /* Old browsers */
  background: -moz-linear-gradient(top,  #0167c2 0%, #0167c2 48%, #0158a7 52%, #0158a7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0167c2), color-stop(48%,#0167c2), color-stop(52%,#0158a7), color-stop(100%,#0158a7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #0167c2 0%,#0167c2 48%,#0158a7 52%,#0158a7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #0167c2 0%,#0167c2 48%,#0158a7 52%,#0158a7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #0167c2 0%,#0167c2 48%,#0158a7 52%,#0158a7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #0167c2 0%,#0167c2 48%,#0158a7 52%,#0158a7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0167c2', endColorstr='#0158a7',GradientType=0 ); /* IE6-9 */
  color: #fff;
}
.nice-list ul li {
  list-style-type: none;
  border-bottom: 1px solid #ddd;
}
.nice-list ul li:last-of-type {
  list-style-type: none;
  border-bottom: none;
}
.nice-list {
  padding: 3px;
}
.nice-list ul {
  padding: 0;
  margin: 0;
}
.nice-list ul li a {
  text-decoration: none;
  padding: 10px;
  display: block;
  color: #666;
  font-size: 13px;
  font-weight: 400;
}
/* Contact-Us Page Styles */

#contact-map{
  margin-top: 40px;
  border:1px solid #DDDDDD;
  padding:3px;
}

#contact-details {
  font-size: 16px;
}

#map {
  width: 100%;
  height: 150px;
}

/* Bootstrap Css Map Fixes*/
#map img {
  max-width: none;
}
#map label {
  width: auto;
  display:inline;
}

/* Video Embedding Styles */
.embed-container {
  position: relative;
  padding-bottom: 56.25%; /* 16/9 ratio */
  padding-top: 30px; /* IE6 workaround*/
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
* edit profile form
*/
#editProfile label {
  margin-top:10px;
}

#editProfile textarea {
  padding:5px;
}

#saveMsg {
  margin-top:20px;
}
#map_canvas img {
  max-width: none;
}
#map_canvas label {
  width: auto;
  display:inline;
}
.profile-infowindow {
  width: 400px;
}
.profile-infowindow h3 {
  line-height: 15px;
  padding: 0 0 10px 0;
}

.btn-group.locations, div#locations-list,.btn-group.locations .dropdown-toggle {
  width: 100%;
}

/* Map page Stylings */
#map_canvas .gm-style-iw h3{
  font-size:24px;
}

#map_canvas .gm-style-iw{
  width:280px !important;
}
#instructor-locations{
  padding-top:5px;
  padding-bottom:15px;
}
#instructor-locations h2{
  background:#c9e0ed;
  color:#002F87;
  padding-left:20px;
  padding-top:10px;
  margin-bottom:5px;
  margin-top:5px;
  border-radius:0 !important;
  border:none !important;
  line-height:27px !important;
  font-size:18px;
}
#instructor-locations h2 .glyphicon{
  color:#fff;
  text-shadow:2px 2px 1px rgba(0,0,0,0.5);
  float:right;
  padding-right:20px;
  font-size:20px;
}

#contact-form{
  float:left;
  width:100%;
}
#contact-form dt{
  display:none
}

#contact-form dd{
  float:left;
  width:100%;
  margin-right:0;
}
#contact-form dd#note-element{
  width:100%;
  margin-right:0;
}

#contact-form input[type="text"], #contact-form textarea{
  background:#F5F5F5;
  border:1px solid #CCCCCC;
  border-radius:5px;
}

body #contact-form td #recaptcha_logo{display:none !important}
body td.recaptcha_image_cell{width:100% !important;}
#recaptcha_challenge_image, #recaptcha_image {float:left;width:100% !important}


#instructor-locations h2 .second{
  display:none;
}

#instructor-locations h2.ui-accordion-header-active .main{
  display:none;
}
#instructor-locations h2.ui-accordion-header-active .second{
  display:block;
}
.standard{position:relative;}
a.styledbtn{
  text-decoration:none;
  display:block;
  width:70%;
  margin:auto;
  text-align: center;
  height:40px;
  color:#fff;
  font-size:19px;
  padding-top:7px;
  box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
  background: rgb(60,115,159); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjNzM5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQwODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(60,115,159,1) 0%, rgba(0,64,129,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,115,159,1)), color-stop(100%,rgba(0,64,129,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(60,115,159,1) 0%,rgba(0,64,129,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c739f', endColorstr='#004081',GradientType=0 ); /* IE6-8 */
}
#instructor-locations .location-details{
  border-radius:0 !important;
  background:#e8e6e7 !important;
  padding:0 20px 0px 20px !important;
}
#instructor-locations .location-details ul{
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:0px;
}

#instructor-locations .location-details h3{
  color:#002f87;
  padding-bottom:0px;
}
#instructor-locations .location-details p{
  line-height:1.8em;
  padding-top:0px;
  padding-bottom:20px;
  font-size:15px;
}

body .btn.btn-styled{
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius:0 !important;
}
.location-list .dropdown-menu{
  overflow:auto;
  width:100%;
  max-height:300px;
}
#site_logo{
  padding:15px;
}

.marginrightzero{
  margin-right:0px;
}
.marginleftzero{
  margin-left:0px;
}
.marginrightzero.pull-right{
  float:none !important;
}

#footer div{padding-bottom:10px;}
#small-footer-nav {margin-bottom:12px;float:left;width:90%;background:url(/asset/images/globe_footer.png) no-repeat right bottom transparent;}
#small-footer-nav li{padding-bottom:5px;float:left;width:50%}

.officelocator-bg{
  padding-top:28px;
  background-color:#99C4DB;
  height:114px;
  width:auto;
  padding-left:20px;
}

.btn.btn-default{
  background:#CCCCCC;
  border-radius:0px;
}

.heading{
  font-family:'forza-book';
  font-size:16px;
  color:#002f87;
}
.heading:after{
  content: ' ';
}

.newsImage {
  width:100px;
  float:left;
  clear:none;
  margin-right:15px;
  margin-bottom:10px;
}

.newsImage.single {
  width:auto;
}

.newsImage.single img {
  margin:0px!important;
}


.news-item {
  width:100%;
  float:left;
  clear:both;
  border-bottom:1px solid #ddd;
  margin:10px 0px;
  padding:0px 0px 10px 0px;
}



/* Media Queries */
@media (min-width: 2499px) {
  #footer-container {
    background-size: cover;
  }
  #slider-container {
    background-size: 100% 203px;
  }
  body {
    background-size: auto;
    background-position: 0 0;
  }
}


@media (max-width: 767px){
  #map {
    height: 300px;
  }
}

@media (min-width: 768px){
  .officelocator-bg{
    padding-top:28px;
    background:#99C4DB;
    height:114px;
    width:296px;
    padding-left:20px;
  }

  .map-container{padding:5px;border:1px solid #e8e6e7;margin-top:10px;margin-left:0px;margin-right:0px;}
  .gm-style-iw h3{width:auto}
  #site_logo{
    padding:15px 0px 0px 0px;
  }



  .top-container {
    height:125px;
  }

  .marginrightzero{
    margin-right:-26px;
  }
  .marginleftzero{
    margin-left:-15px;
  }
  .marginrightzero.pull-right{
    float:right !important;
  }

  #officelocator{
    position:absolute;
    right:-20px;
    height:145px;
    width:345px;
    background:url(/asset/images/office_location_bg.png) no-repeat right bottom transparent;
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
  }

  #nav {
    display: table;
    width: 100%;
  }

  #nav li a {
    text-align: center;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  #contact-form dd{
    float:left;
    width:48%;
    margin-right:2%
  }
  #contact-form dd#note-element{
    width:98%;
    margin-right:0;
  }

  #contact-form input[type="text"], #contact-form textarea{
    background:#F5F5F5;
    border:1px solid #CCCCCC;
    border-radius:3px;
  }

  body td.recaptcha_image_cell{width:300px !important; overflow:visible}

}

@media (max-width: 991px) and (min-width: 768px) {
  #nav li a {
    padding: 16px 8px;
  }

  #officelocator{
    background-position: 3000px bottom;
    left: 64%;
    overflow: hidden;
    padding-left: 0;
    right: -6px;
    width: auto;
  }

}

/* FONT STYLE UPDATES */
.officelocator-bg button.btn.btn-default{
  font: 16px 'Futura W01 Light',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif !important;
}

body a.login-link, body a.login-link:visited{
  font-family:'forza-book',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif !important;
  letter-spacing:0;
}

body .inside ul li a{
  font-size:16px;
  font-family:'Futura W01 Light',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif !important;
}

#page{
  padding-bottom:20px;
}
#page .futura-sixteen{
  font-size:16px;
}
